» Ubuntu » Paketit

Error

two or more packages specified (link-monitor-applet natty)